Subject: Re: bug#37583: Documentation needed: pam-services in operating-system structure

From: zimoun <[email-masked]>
Date: Mon, 21 Dec 2020 14:18:27 +0100

Hi,

Sorry for the long delay.

On Wed, 02 Oct 2019 at 07:46, Jesse Gibbons <[email-masked]> wrote:
> The manual has no documentation about how to use pam-services in the
> operating-system configuration. Information about how to use the pam-service 
> data structure and an example of how to use it would be helpful to
> administrators who need to use non-default settings, and will help us squash
> the bugs we find in the future related to how guix implements pam.

There is the subsection «PAM Mount Service» [1] in the manual.  Is it
not enough?  If enough, feel free to close this bug report.

If not enough, do you want to give a try?  Or could you describe what
you are expecting?

All the best,
simon

1: <https://guix.gnu.org/manual/devel/en/guix.html#PAM-Mount-Service>